<?php

class kataoComponents extends sfComponents {
    public function executeAdmin(sfWebRequest $request)
    {
        return sfView::SUCCESS;
    }
    public function executeDefault(sfWebRequest $request)
    {
        return sfView::SUCCESS;
    }

		public function executeLayoutv2(sfWebRequest $request)
		{
			return sfView::SUCCESS;
		}
}